@charset "utf-8";

.ctt_admin { display:none !important; } /* Admin Menu Disabled */

#co_wrap { margin-top:2rem; }

/* 제작 공통 */
.mLt20 { margin-left:20px; }
.mRt20 { margin-right:20px; }
.mLt30 { margin-left:30px; }
.mRt30 { margin-right:30px; }

#make_step {
	width:100%;
	display:flex;
	align-items:center;
}

#make_step li {
	width:25%;
	font-family:"Freesentation";
	font-size:1.1rem;
	color:#fff;
	font-weight:600;
	margin-right:-10px;
	padding:1rem 0;
	background-color:rgba(94,96,240, 0.3);
	background-size:auto 32px;
	background-position:2.5rem 50%;
	background-repeat:no-repeat;
	clip-path:polygon( 0 0, calc(100% - 20px) 0, 100% 50%, calc(100% - 20px) 100%, 0 100%, 20px 50% );
	display:inline-flex;
	align-items:center;
}
#make_step li:nth-of-type(1) { background-image:url("img/icon_step_01.svg"); background-position:1.5rem 50%; }
#make_step li:nth-of-type(2) { background-image:url("img/icon_step_02.svg"); }
#make_step li:nth-of-type(3) { background-image:url("img/icon_step_03.svg"); }
#make_step li.step_delivery { background-image:url("img/icon_step_04_delivery.svg"); }
#make_step li.step_pod { background-image:url("img/icon_step_04_pod.svg"); }
#make_step li:nth-of-type(5) { background-image:url("img/icon_step_05.svg"); }
#make_step li:not(:first-of-type) { padding-left:5.5rem; }
#make_step li:first-of-type {
	clip-path:polygon( 0 0, calc(100% - 20px) 0, 100% 50%, calc(100% - 20px) 100%, 0 100%, 0 50% );
	border-radius:5px;
	padding-left:4.5rem;
}
#make_step li:last-of-type {
	clip-path:polygon( 0 0, 100% 0, 100% 100%, 0 100%, 20px 50% );
	border-radius:5px;
	margin-right:0;
}
#make_step li.active { background-color:rgba(94,96,240, 1); }

#pub_make_wrap { margin-top:3rem; }
#pub_make_wrap select {
	font-family: 'Pretendard', sans-serif;
	font-size:1rem;
	color:#212121;
	font-weight:400;
	padding:0.6rem 2.5rem 0.6rem 1rem;
	background-color:#fff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 380'%3E%3Cpath fill='%23212121' d='M256,246.5c-8.2,0-16.1-3.3-21.9-9.1L152,155.4l21.9-21.9l82.1,82.1l82.1-82.1l21.9,21.9l-82.1,82.1 C272.1,243.3,264.2,246.6,256,246.5z'/%3E%3Crect fill='%23d0d0d0' x='0' y='70' width='20' height='240'/%3E%3C/svg%3E%0A");
	background-size:30px;
	background-position:100% 50%;
	background-repeat:no-repeat;
    border:1px solid #ccc;
	border-radius:3px;
	outline:none;
    -webkit-appearance:none;
	-moz-appearance:none;    
	appearance:none;
	cursor:pointer;
}
#pub_make_wrap select::-ms-expand {
	display: none;
}

#pub_make_wrap input[type="checkbox"] {
	display:none;
}
#pub_make_wrap input[type="checkbox"] + label {
	font-size:0.96rem;
	color:#212121;
	font-weight:500;
	white-space:nowrap;
	padding:0;
	cursor:pointer;
	display:inline-block;
}
#pub_make_wrap input[type="checkbox"] + label span {
	width:20px;
	min-width:20px;
	height:20px;
	margin-right:0.5rem;
	vertical-align:middle;
	background-color:#fff;
	background-image:none;
	background-size:auto 26px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	border:1px solid #aaa;
	border-radius:0.25rem;
	cursor:pointer;
	vertical-align:middle;
	display:inline-block;
}
#pub_make_wrap input[type="checkbox"]:checked + label span {
	background-color:#F20000;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23FFF' d='M10.5859 13.4142L7.75748 10.5858L6.34326 12L10.5859 16.2426L17.657 9.17154L16.2428 7.75732L10.5859 13.4142Z'/%3E%3C/svg%3E%0A");
	border-color:#F20000;
}
#pub_make_wrap input[type="checkbox"]:disabled + label,
#pub_make_wrap input[type="checkbox"]:disabled + label span { cursor:default; }

#pub_make_wrap input[type="radio"] {
	display:none;
}
#pub_make_wrap input[type="radio"] + label {
	font-size:1rem;
	color:#333;
	font-weight:500;
	margin:0 !important;
	cursor:pointer;
}
#pub_make_wrap input[type="radio"] + label span {
	width:20px;
	height:20px;
	margin:-2px 5px 0 0;
	vertical-align:middle;
	background-color:#fff;
	background-size:auto 12px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	border:1px solid #ccc;
	border-radius:50%;
	display:inline-block;
}
#pub_make_wrap input[type="radio"]:checked + label span {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='%23ff158a'%3E%3Ccircle cx='12' cy='12' r='10'/%3E%3C/g%3E%3C/svg%3E");
}
#pub_make_wrap textarea {
	width:100%;
	height:200px;
	font-size:0.96rem;
	color:#333;
	line-height:1.5em;
	padding:0.6rem !important;
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px;
	box-shadow:none;
	resize:none;
	outline:none;
}
#pub_make_wrap input:focus, #pub_make_wrap textarea:focus { background-color:#fff; outline:none; }

#pub_make_wrap .frm_input {
	font-size:0.96rem;
	color:#333;
	padding:0.5rem 0.8rem;
	background-color:#fff;
	border:1px solid rgba(0,0,0,0.2);
	vertical-align:middle;
	border-radius:3px;
	box-shadow:none;
    transition: all 0.5s ease;
}
#pub_make_wrap .frm_input:disabled {
	background:#fafafa;
}
#pub_make_wrap .frm_full { width:100%; }
#pub_make_wrap .frm_align_right { text-align:right; }
#pub_make_wrap .frm_won {
	position:relative;
	max-width:140px;
	display:inline-block;
}
#pub_make_wrap .frm_won:after {
	content:"원";
	position:absolute;
	right:10px;
	top:50%;
	font-size:1rem;
	color:#212121;
	font-weight:500;
	transform:translateY(-50%);
	pointer-events:none;
}
#pub_make_wrap .frm_won input {
	padding-right:30px !important;
	text-align:right !important;
}


#pub_make_wrap .formStep { display:none; }
#pub_make_wrap .formStep.active { display:block; }

#pub_make_wrap .stepTitle {
	font-family:"Freesentation";
	font-size:1.6rem;
	color:#212121;
	font-weight:700;
}
#pub_make_wrap .pub_frm {
	width:100%;
	display:flex;
}
#pub_make_wrap .frm_box {
	width:1000px;
	max-width:1000px;
}
#pub_make_wrap article {
	margin-top:2rem;
	background-color:#fafafa;
	border:1px solid #eaeaea;
	border-radius:10px;
	overflow:hidden;
}
#pub_make_wrap article:not(:first-of-type) { margin-top:1.3rem; }
#pub_make_wrap article h2 {
	font-size:1.1rem;
	color:#616161;
	font-weight:600;
	padding:0.6rem;
	background-color:#eaeaea;
}
#pub_make_wrap article h3 {
	font-size:1rem;
	color:#212121;
	font-weight:600;
}
#pub_make_wrap article .form_row { padding:1.5rem; }
#pub_make_wrap article .flex_row {
	display:flex;
	align-items:center;
}
#pub_make_wrap article .add_row {
	padding:0.5rem 1.5rem;
	border-top:1px solid #eaeaea;
	display:flex;
	align-items:center;
}
#pub_make_wrap article .add_row ul {
	margin-left:2rem;
	display:flex;
	align-items:center;
}
#pub_make_wrap article .add_row ul li {
	min-height:45px;
	margin-right:0.5rem;
	display:flex;
	align-items:center;
}

/* 툴팁 */
#pub_make_wrap .tooltip_btn {
	margin-left:0.25rem;
	background-color:transparent;
	border:0;
}
#pub_make_wrap .tooltip_btn i {
	font-size:1rem;
	color:#000;
	vertical-align:middle;
	cursor:pointer;
	display:inline-block;
}
#pub_make_wrap .tooltip {
	position:absolute;
	width:auto;
	max-width:350px !important;
	font-size:0.9rem;
	color:#fff;
	font-weight:400;
	line-height:1.25rem;
	white-space:pre-line;
	word-break:keep-all;
	margin:-10px 0 0 10px;
	padding:0.6rem;
	background-color:#000;
	border-radius:5px;
	text-align:left;
	display:none;
	z-index:9;
}
#pub_make_wrap .tooltip:before {
	content:"";
	position:absolute;
	top:13px;
	left:-6px;
	width:6px;
	height:10px;
	background-color:#000;
	clip-path:polygon(100% 0, 0 50%, 100% 100%);
}
#pub_make_wrap .tooltip img {
	width:100%;
	height:auto;
	margin-bottom:0.5rem;
}

/* 안내 */
#pub_make_wrap .make_info {
	position:relative;
	font-size:0.93rem;
	color:#616161;
	line-height:1.25rem;
	word-break:keep-all;
	padding-left:1.3rem;
	display:inline-block;
}
#pub_make_wrap .make_info:before {
	content:"\f05a";
	position:absolute;
	top:0;
	left:0;
	font-family:'Font Awesome 6 Pro';
	font-size:1rem;
	color:#ff158a;
	font-weight:600;
}
#pub_make_wrap .btn_sample {
	font-size:0.8rem;
	color:#fff;
	font-weight:500;
	margin-left:0.5rem;
	padding:0.2rem 0.5rem;
	background-color:#ff158a;
	border:0;
	border-radius:3px;
	transition:all 0.25s ease-in-out;
	cursor:pointer;
	display:inline-flex;
}

/* 도서 제작 목적 */
#pub_subject .pub_subject_frm {
	display:flex;
	gap:1rem;
	align-items:center;
	justify-content:space-between;
}
#pub_subject .pub_subject_frm > dt:nth-of-type(1) { width:40%; }
#pub_subject .pub_subject_frm > dt:nth-of-type(2) { width:40%; }
#pub_subject .pub_subject_frm > dt:nth-of-type(3) { width:20%; }
#pub_subject .form_isbn {
	margin-left:2rem;
	display:none;
}
#pub_subject .form_isbn dl {
	display:flex;
	gap:1rem;
	align-items:center;
}
#pub_subject .form_isbn .make_info {
	margin-top:0.5rem;
}
#pub_subject .form_isbn b {
	font-size:1rem;
	color:#212121;
	font-weight:400;
	padding:0 1rem 0 0.5rem;
}

/* 판형 선택 */
#pub_paper_size .pp_select {
	display:flex;
	flex-wrap:wrap;
	gap:2rem;
	align-items:flex-end;
	justify-content:space-between;
}
#pub_paper_size .select_paper {
	cursor:pointer;
	text-align:center;
}
#pub_paper_size .select_paper input[type="radio"] { display: none; }
#pub_paper_size .select_paper .paper {
	font-family:"Paperlogy";
	font-size:1.5rem;
	color:#ccc;
	font-weight:700;
	background-color:#fff;
	box-shadow:0 3px 6px 0 rgba(0,0,0, 0.15);
	transition:all 0.25s ease-in-out;
	user-select:none; /* 드래그 방지 */
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
#pub_paper_size .select_paper:nth-of-type(1) .paper { width:128px; height:188px; }
#pub_paper_size .select_paper:nth-of-type(2) .paper { width:148px; height:210px; }
#pub_paper_size .select_paper:nth-of-type(3) .paper { width:152px; height:225px; }
#pub_paper_size .select_paper:nth-of-type(4) .paper { width:182px; height:257px; }
#pub_paper_size .select_paper:nth-of-type(5) .paper { width:210px; height:297px; }
#pub_paper_size .select_paper .size_info strong {
	font-size:1rem;
	color:#1b1b1b;
	font-weight:700;
	margin-top:1rem;
	display:block;
}
#pub_paper_size .select_paper .size_info p {
	font-size:0.9rem;
	color:#424242;
	font-weight:500;
	word-break:keep-all;
	margin-top:0.25rem;
}
#pub_paper_size .select_paper .size_info span {
	font-size:0.9rem;
	color:#616161;
	font-weight:400;
	word-break:keep-all;
}
#pub_paper_size .select_paper input[type="radio"]:checked + .paper {
	color:#ff158a;
	box-shadow:inset 0 0 0 2px #ff158a, 0 2px 4px 0 rgba(0,0,0, 0.15);
}
#pub_paper_size .pub_custom_size {
	position:relative;
	margin-right:0.5rem;
}
#pub_paper_size .pub_custom_size li { margin:0 !important; }
#pub_paper_size .pub_custom_size li:nth-of-type(2) { padding:0 0.5rem; }
#pub_paper_size .custom_size_error {
	position:absolute;
	left:50%;
	bottom:calc(100% + 10px);
	font-size:0.9rem;
	color:#fff;
	font-weight:500;
	white-space:nowrap;
	padding:0.3rem 0.6rem;
	background-color:#000;
	border-radius:3px;
	transform:translateX(-50%);
	display:none;
}
#pub_paper_size .custom_size_error:after {
	content:"";
	position:absolute;
	left:50%;
	bottom:-6px;
	width:10px;
	height:6px;
	background-color:#000;
	clip-path:polygon(50% 100%, 0 0, 100% 0);
	transform:translateX(-50%);
}

/* 표지 재질 */
#pub_cover_texture .cover_texture_select {
	width:calc(100% + 2rem);
	margin:0 -1rem;
	display:flex;
	flex-wrap:wrap;
}
#pub_cover_texture .select_texture {
	width:33.333%;
	padding:0 1rem;
	cursor:pointer;
	text-align:center;
}
#pub_cover_texture .select_texture input[type="radio"] { display: none; }
#pub_cover_texture .select_texture .texture {
	width:100%;
	height:180px;
	background-color:#fff;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	box-shadow:0 3px 6px 0 rgba(0,0,0, 0.15);
	transition:all 0.25s ease-in-out;
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
#pub_cover_texture .select_texture .texture.rendezvous { background-image:url("img/paper_rendezvous.jpg"); }
#pub_cover_texture .select_texture .texture.snow { background-image:url("img/paper_snow.jpg"); }
#pub_cover_texture .select_texture .texture.art { background-image:url("img/paper_art.jpg"); }
#pub_cover_texture .select_texture .size_info strong {
	font-size:1rem;
	color:#1b1b1b;
	font-weight:700;
	margin-top:1rem;
	display:block;
}
#pub_cover_texture .select_texture .size_info span {
	font-size:0.9rem;
	color:#616161;
	font-weight:400;
	line-height:1rem;
	word-break:keep-all;
	margin-top:0.25rem;
	display:block;
}
#pub_cover_texture .select_texture input[type="radio"]:checked + .texture {
	color:#ff158a;
	box-shadow:inset 0 0 0 2px #ff158a, 0 2px 4px 0 rgba(0,0,0, 0.15);
}

/* 제본 방향 */
#bind_direction .bind_direction {
	margin-left:2rem;
	display:flex;
	align-items:center;
}
#bind_direction .bind_direction input[type="radio"] { display: none; }
#bind_direction .bind_select:not(:first-of-type) { margin-left:3rem; }
#bind_direction .icon_box {
	padding:0.6rem 1rem;
	user-select:none; /* 드래그 방지 */
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
#bind_direction .icon_box .icon { height:100px; }
#bind_direction .icon_box .icon svg {
	width:auto;
	height:100%;
	fill:#ccc;
	transition:all 0.25s ease-in-out;
}
#bind_direction .icon_box strong {
	font-family:"Paperlogy";
	font-size:1rem;
	color:#ccc;
	font-weight:500;
	margin-top:0.8rem;
	transition:all 0.25s ease-in-out;
	display:inline-block;
}
#bind_direction .bind_select input[type="radio"]:checked + .icon_box svg,
#bind_direction .bind_select input[type="radio"]:checked + .icon_box strong {
	color:#ff158a;
	fill:#ff158a;
}

/* 책날개 */
#pub_cover_flap .cover_flap {
	margin:0 2rem;
	display:flex;
	align-items:center;
}
#pub_cover_flap .cover_flap input[type="radio"] { display: none; }
#pub_cover_flap .flap_select:not(:first-of-type) { margin-left:3rem; }
#pub_cover_flap .icon_box {
	padding:0.6rem 1rem;
	user-select:none; /* 드래그 방지 */
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
#pub_cover_flap .icon_box .icon { height:100px; }
#pub_cover_flap .icon_box .icon svg {
	width:auto;
	height:100%;
	fill:#ccc;
	transition:all 0.25s ease-in-out;
}
#pub_cover_flap .icon_box strong {
	font-family:"Paperlogy";
	font-size:1rem;
	color:#ccc;
	font-weight:500;
	margin-top:0.8rem;
	transition:all 0.25s ease-in-out;
	display:inline-block;
}
#pub_cover_flap .flap_select input[type="radio"]:checked + .icon_box svg,
#pub_cover_flap .flap_select input[type="radio"]:checked + .icon_box strong {
	color:#ff158a;
	fill:#ff158a;
}

/* 면지 */
#end_paper_select.form_row { padding-top:1rem !important; }
#end_paper_select .ep_select {
	width:calc(100% + 1rem);
	margin:0 -0.5rem;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
#end_paper_select .select_texture {
	width:12.5%;
	margin-bottom:1rem;
	padding:0 0.5rem;
	cursor:pointer;
	text-align:center;
}
#end_paper_select .select_texture input[type="radio"] { display: none; }
#end_paper_select .select_texture .texture {
	width:100%;
	height:80px;
	background-color:#fff;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	border-radius:10px;
	/*box-shadow:0 3px 6px 0 rgba(0,0,0, 0.15);*/
	transition:all 0.25s ease-in-out;
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
#end_paper_select .select_texture .texture.light_blue { background-image:url("img/ep_light_blue.jpg"); }
#end_paper_select .select_texture .texture.cyan_blue { background-image:url("img/ep_cyan_blue.jpg"); }
#end_paper_select .select_texture .texture.milk { background-image:url("img/ep_milk.jpg"); }
#end_paper_select .select_texture .texture.egg { background-image:url("img/ep_egg.jpg"); }
#end_paper_select .select_texture .texture.jade_green { background-image:url("img/ep_jade_green.jpg"); }
#end_paper_select .select_texture .texture.cherry_blossom { background-image:url("img/ep_cherry_blossom.jpg"); }
#end_paper_select .select_texture .texture.blood { background-image:url("img/ep_blood.jpg"); }
#end_paper_select .select_texture .texture.light_purple { background-image:url("img/ep_light_purple.jpg"); }
#end_paper_select .select_texture .texture.white_jade { background-image:url("img/ep_white_jade.jpg"); }
#end_paper_select .select_texture .texture.blonde { background-image:url("img/ep_blonde.jpg"); }
#end_paper_select .select_texture .texture.green_apple { background-image:url("img/ep_green_apple.jpg"); }
#end_paper_select .select_texture .texture.slate_blue { background-image:url("img/ep_slate_blue.jpg"); }
#end_paper_select .select_texture .texture.mink { background-image:url("img/ep_mink.jpg"); }
#end_paper_select .select_texture .texture.oyster { background-image:url("img/ep_oyster.jpg"); }
#end_paper_select .select_texture .texture.pine { background-image:url("img/ep_pine.jpg"); }
#end_paper_select .select_texture .texture.black { background-image:url("img/ep_black.jpg"); }
#end_paper_select .select_texture .texture.gray { background-image:url("img/ep_gray.jpg"); }

#end_paper_select .select_texture .size_info strong {
	font-size:0.9rem;
	color:#1b1b1b;
	font-weight:400;
	margin-top:0.3rem;
	display:block;
}
#end_paper_select .select_texture .size_info span {
	font-size:0.9rem;
	color:#616161;
	font-weight:400;
	word-break:keep-all;
}
#end_paper_select .select_texture input[type="radio"]:checked + .texture {
	color:#ff158a;
	box-shadow:0 0 0 2px #ff158a;
}
#end_paper_select .make_info { margin-top:1rem !important; }

/* 표지 디자인 */
#pub_cover_design .pub_cover_select {
	padding:1.5rem;
	display:flex;
}
#pub_cover_design .pub_cover_select ul {
	width:40%;
	display:flex;
	flex-direction:column;
}
#pub_cover_design .pub_cover_select ul li {
	margin-bottom:0.5rem;
}
#pub_cover_form {
	width:60%;
	margin-left:auto;
}
#pub_cover_form aside {
	display:flex;
	align-items:center;
}
#pub_cover_form aside .make_info { margin-left:0.5rem; }
#pub_cover_form .impt_info {
	width:100%;
	font-size:0.93rem;
	color:#ff158a;
	font-weight:500;
	word-break:keep-all;
	padding:0.5rem;
	background-color:#fff;
	border:2px dotted #ff158a;
}
#pub_cover_form .guide_info { margin-top:1rem; }
#pub_cover_form .guide_info ul {
	width:100%;
	margin-top:0.5rem;
	padding-left:0.8rem;
	display:block;
}
#pub_cover_form .guide_info ul li {
	font-size:0.9rem;
	color:#616161;
	margin-left:0.5rem;
	margin-bottom:0.15rem;
	word-break:keep-all;
	list-style-type:disc;
}
#pub_cover_form .cover_request { margin-top:0.5rem; }
#pub_cover_form .cover_request textarea {
	width:100%;
	height:80px !important;
	min-height:80px !important;
	font-size:0.96rem;
	color:#333;
	line-height:1.5em;
	margin-top:0.25rem;
	padding:0.6rem !important;
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px;
	box-shadow:none;
	resize:none;
	outline:none;
}

#pub_cover_form .pub_cover_upload,
#pub_cover_form .pub_free_cover,
#pub_cover_form .pub_cover_request { display:none; }

#pub_cover_form .pub_cover_file {
	width:100%;
	margin-top:0.5rem;
}
#pub_cover_form .file_frm_box {
	margin-top:0.25rem;
	display:flex;
	align-items:center;
}
#pub_cover_form .file_input {
	width:100%;
	/*max-width:300px;*/
	height:45px;
	font-size:1rem;
	padding:0 0.6rem;
	background:#fff;
	border:1px solid #ccc;
	border-right:0;
	border-radius:0 !important;
}
#pub_cover_form .file_input:focus {
	box-shadow:none !important;
	border:1px solid #ccc !important;
	border-right:none !important;
}
#pub_cover_form .file_input + label {
	min-width:100px;
	height:45px;
	font-size:1rem;
	color:#fff;
	font-weight:500;
	background:#616161;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	cursor:pointer;
}
#pub_cover_form .file_input + label input {
	position:absolute;
	width:0;
	height:0;
	overflow:hidden;
	display:none;
}

#pub_cover_form .pub_free_cover .select_btn a {
	width:100%;
	height:195px;
	font-size:0.9rem;
	color:#ff158a;
	font-weight:500;
	padding:0.25rem 0.5rem;
	background-color:#fff;
	border:2px dotted #ff158a;
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
#pub_cover_form .pub_free_cover aside { flex-direction:column; }
#pub_cover_form .pub_free_cover .free_cover_img {
	width:50%;
	display:none;
}
#pub_cover_form .pub_free_cover .free_cover_img img {
	width:100%;
	height:auto;
	border:1px solid rgba(0,0,0, 0.1);
}
#pub_cover_form .pub_free_cover .free_cover_name {
	font-size:0.9rem;
	color:#212121;
	font-weight:500;
	margin-top:0.5rem;
	text-transform:uppercase;
	display:none;
}
#pub_cover_form .pub_free_cover .reselect_btn {
	font-size:0.86rem;
	color:#fff;
	font-weight:400;
	margin-top:0.5rem;
	padding:0.5rem 0.6rem;
	background-color:#616161;
	border:0;
	transition:all 0.25s ease-in-out;
	display:none;
}
#pub_cover_form .pub_free_cover .reselect_btn:hover { background-color:#212121; }
#pub_cover_form .pub_free_cover dt { margin-top:0.5rem; }
#pub_cover_form .pub_free_cover dt textarea {
	height:80px;
	min-height:80px;
	margin-top:0.25rem;
}

#pub_cover_form .pub_cover_request textarea {
	height:80px;
	min-height:80px;
}

/* 내지 색상 */
#pub_ipage_color .ipage_color_select {
	width:calc(100% + 2rem);
	margin:0 -1rem;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
#pub_ipage_color .select_texture {
	padding:0 2rem;
	cursor:pointer;
	text-align:center;
}
#pub_ipage_color .select_texture input[type="radio"] { display: none; }
#pub_ipage_color .select_texture .texture {
	position:relative;
	height:200px;
	box-shadow:0 3px 6px 0 rgba(0,0,0, 0.15);
	transition:all 0.25s ease-in-out;
	user-select:none; /* 드래그 방지 */
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
#pub_ipage_color .select_texture .texture:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#pub_ipage_color .select_texture .texture img {
	width:auto;
	height:100%;
}
#pub_ipage_color .select_texture strong {
	font-size:1rem;
	color:#1b1b1b;
	font-weight:700;
	margin-top:1rem;
	display:block;
}
#pub_ipage_color .select_texture input[type="radio"]:checked + .texture:after {
	box-shadow:inset 0 0 0 2px #ff158a, 0 2px 4px 0 rgba(0,0,0, 0.15);
}

/* 내지 재질 */
#pub_ipage_texture .ipage_texture_select {
	width:calc(100% + 2rem);
	margin:0 -1rem;
	display:flex;
	flex-wrap:wrap;
}
#pub_ipage_texture .select_texture {
	width:33.333%;
	padding:0 1rem;
	cursor:pointer;
	text-align:center;
}
#pub_ipage_texture .select_texture .texture {
	width:100%;
	height:180px;
	background-color:#fff;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	box-shadow:0 3px 6px 0 rgba(0,0,0, 0.15);
	transition:all 0.25s ease-in-out;
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
#pub_ipage_texture .select_texture .texture.mojo_beige { background-image:url("img/paper_mojo_beige.jpg"); }
#pub_ipage_texture .select_texture .texture.mojo_white { background-image:url("img/paper_mojo_white.jpg"); }
#pub_ipage_texture .select_texture .texture.newplus_white { background-image:url("img/paper_newplus_white.jpg"); }
#pub_ipage_texture .select_texture .size_info strong {
	font-size:1rem;
	color:#1b1b1b;
	font-weight:700;
	margin-top:1rem;
	display:block;
}
#pub_ipage_texture .select_texture .size_info span {
	font-size:0.9rem;
	color:#616161;
	font-weight:400;
	line-height:1rem;
	word-break:keep-all;
	margin-top:0.25rem;
	display:block;
}
#pub_ipage_texture .select_texture input[type="radio"]:checked + .texture {
	color:#ff158a;
	box-shadow:inset 0 0 0 2px #ff158a, 0 2px 4px 0 rgba(0,0,0, 0.15);
}

/* 페이지 & 부수 */
#pub_qty dt { min-width:60px; }
#pub_qty .form_row:first-of-type { border:0; }
#pub_qty .form_row aside {
	margin-left:2rem;
	display:flex;
	align-items:center;
}
#pub_qty em {
	min-width:50px;
    font-size:1rem;
	color:#212121;
	font-weight:500;
	font-style:normal;
	margin-left:0.5rem;
	vertical-align:middle;
	display:inline-block;
}
#pub_qty input { text-align:right; }

/* 제본 방식 */
#pub_binding .pub_pod_bind {
	font-size:1rem;
	color:#ff158a;
	font-weight:600;
	margin-left:1rem;
}
#pub_bind_type {
	display:flex;
	align-items:center;
}
#pub_bind_type fieldset {
	display:none;
	align-items:center;
}
#pub_bind_type fieldset.hard_cover_binding { display:inline-block; }
#pub_bind_type .bind_type {
	font-size:1rem;
	color:#ff158a;
	font-weight:600;
}
#pub_binding .staple_binding .biding_sample {
	margin-left:2rem;
	display:flex;
	align-items:center;
	gap:0.5rem;
}
#pub_binding .staple_binding .biding_sample img {
	width:auto;
	height:100px;
}

/* 원고 첨부 */
#pub_manuscript .form_row {
	display:flex;
	align-items:center;
}
#pub_manuscript .form_row dt {
	min-width:95px;
	display:flex;
	align-items:center;
}
#pub_manuscript .form_row aside {
	margin-left:2rem;
	display:flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items:flex-start;
}
#pub_manuscript .form_row aside .make_info {
	margin-top: 0.5rem;
}
#pub_manuscript .pub_ipage_file {
	margin-right:1rem;
	display:flex;
	flex-direction:row;
	align-items:center;
}
#pub_manuscript .file_input {
	width:100%;
	max-width:300px;
	height:45px;
	font-size:1rem;
	padding:0 0.6rem;
	background:#fff;
	border:1px solid #ccc;
	border-right:0;
	border-radius:0 !important;
}
#pub_manuscript .file_input:focus {
	box-shadow:none !important;
	border:1px solid #ccc !important;
	border-right:none !important;
}
#pub_manuscript .file_input + label {
	min-width:100px;
	height:45px;
	font-size:1rem;
	color:#fff;
	font-weight:500;
	background:#616161;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	cursor:pointer;
}
#pub_manuscript .file_input + label input {
	position:absolute;
	width:0;
	height:0;
	overflow:hidden;
	display:none;
}
#pub_manuscript .pub_ipage_file .btn_file_check {
	font-size: 1rem;
    color: #fff;
    font-weight: 500;
	white-space: nowrap;
    margin-left: 0.25rem;
    padding: 0.5rem 1rem;
    background-color: #F20000;
    border: 0;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    display: inline-flex;
	align-items: center;
    height: 45px;
}
#pub_manuscript .pub_ipage_file .btn_file_check:before {
	content:"※";
	font-family: "Freesentation";
	margin-right:0.25rem;
}
#pub_ipage_request textarea {
	height:80px;
	min-height:80px;
}

/* 배송 정보 입력 */
#orderer_info ul {
	display:flex;
	flex-direction:column;
}
#orderer_info ul li {
	display:flex;
	align-items:center;
}
#orderer_info ul li dt {
	display:flex;
	align-items:center;
}
#orderer_info ul li dt aside {
	margin-left:1rem;
	display:flex;
	gap:0.5rem;
	align-items:center;
}
#orderer_info ul li:last-of-type { margin-top:1rem; }
#orderer_info ul li:last-of-type span {
	font-size:1rem;
	color:#ff158a;
	font-weight:600;
}

#delivery_info aside {
	margin-top:0.5rem;
	display:block;
}
#delivery_info .btn_addr_sch {
	width:41px;
	height:41px;
	font-size:1rem;
	color:#1b1b1b;
	line-height:41px;
	margin-left:0.25rem;
	background-color:#eaeaea;
	border:0;
	border-radius:3px;
	box-shadow:inset 0 0 0 1px #ccc;
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
#delivery_info .btn_addr_sch:hover { background-color:#fff; }
#delivery_info .form_row:last-of-type { padding:0 1.5rem 1.5rem 1.5rem; }
#delivery_info .form_row:last-of-type textarea {
	height:80px;
	min-height:80px;
	margin-top:0.5rem;
}

/* POD 정보 입력 */
#pod_app_info ul {
	display:flex;
	flex-direction:column;
}
#pod_app_info ul li {
	display:flex;
	align-items:center;
}
#pod_app_info ul li dt {
	display:flex;
	align-items:center;
}
#pod_app_info ul li dt aside {
	margin-left:1rem;
	display:flex;
	gap:0.5rem;
	align-items:center;
}
#pod_app_info ul li:last-of-type { margin-top:1rem; }
#pod_app_info ul li:last-of-type span {
	font-size:1rem;
	color:#ff158a;
	font-weight:600;
}

#pod_book_info aside {
	background-color:#eaeaea;
	display:flex;
	align-items:center;
}
#pod_book_info aside a {
	font-size:0.9rem;
	color:#616161;
	font-weight:400;
	display:flex;
	align-items:center;
}
#pod_book_info aside a i {
	font-size:1rem;
	color:#000;
	margin-right:0.25rem;
}
#pod_book_info .form_row li:not(:first-of-type) { margin-top:1rem; }
#pod_book_info textarea {
	min-width:150px;
	margin-top:0.5rem;
}

/* 견적 금액 안내 */
#cost_info dt:not(:first-of-type) { margin-top:1rem; }
#cost_info table {
	width:100%;
	border-top:1px solid #ccc;
	margin-top:0.5rem;
	border-spacing:0;
	border-collapse:collapse;
	table-layout:fixed;
}
#cost_info table tr > *:last-of-type { border-right:none; }
#cost_info table th {
	font-size:1rem;
	color:#616161;
	font-weight:400;
	padding:0.5rem 1rem;
	background-color:#eaeaea;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:center;
}
#cost_info table th:first-of-type { border-right:1px solid #ccc; }
#cost_info table td {
	font-size:1rem;
	color:#1b1b1b;
	font-weight:500;
	word-break:keep-all;
	padding:0.5rem 1rem;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:center;
}
#cost_info table td span {
	color:#ff158a;
	font-weight:600;
}
#cost_info table td.request {
	font-size:0.96rem;
	text-align:left;
}


/* 비용 및 결제창 */
#pub_cost_box {
	position:sticky;
	top:1rem;
	min-width:350px;
	max-width:350px;
	margin-top:2rem;
	margin-left:auto;
	align-self:flex-start; /* position:sticky; 깨짐방지 */
}
#pub_cost_box .tooltip_btn i { vertical-align:baseline !important; }
#pub_cost_box ul {
	width:100%;
	padding:0.6rem;
	background-color:#b0bec5;
	border-radius:10px;
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
}
#pub_cost_box ul li {
	padding:0.5rem 1rem;
	background-color:#fff;
	border-bottom:1px solid rgba(0,0,0, 0.5);
	border-radius:5px;
}
#pub_cost_box ul li:not(:first-of-type) { margin-top:0.25rem; }
#pub_cost_box ul li aside {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
#pub_cost_box ul li p {
	font-size:1rem;
	color:#212121;
	font-weight:500;
}
#pub_cost_box ul li span {
	font-size:1rem;
	color:#212121;
	font-weight:500;
}
#pub_cost_box ul li span em {
	font-size:1.3rem;
	color:#f20000;
	font-weight:600;
	font-style:normal;
}
#pub_cost_box .estimate .asking_price_wrap {
	font-size:1rem;
	font-weight:500;
	/*margin-top:0.25rem;*/
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
#pub_cost_box .estimate .asking_price_input { margin-left:auto; }
#pub_cost_box .estimate .asking_price_input input {
	font-size:1rem;
	color:#1b1b1b;
	font-weight:500;
	margin-left:auto;
	margin-right:0.25rem;
	padding:0.3rem 0.6rem;
	background-color:#fafafa;
	border:1px solid rgba(0,0,0, 0.2);
	border-radius:3px;
	vertical-align:middle;
	text-align:right;
}
#pub_cost_box .estimate .asking_price_input input:focus { background-color:#fff; }
#pub_cost_box .estimate .asking_price_wrap .royalty_info {
	width:100%;
	margin-top:0.5rem;
	padding:0.5rem;
	background-color: #fafafa;
	border:1px solid #eaeaea;
	border-radius: 5px;	
}
#pub_cost_box .estimate .asking_price_wrap .royalty_info h1 {
	font-size:0.96rem;
	color:#5e60f0;
	font-weight:600;
}
#pub_cost_box .estimate .asking_price_wrap .royalty_info h1 i { color: #5e60f0; }
#pub_cost_box .estimate .asking_price_wrap .royalty_info dt:first-of-type {
	margin-top:0.5rem;
	border-top:1px solid #eaeaea;
}
#pub_cost_box .estimate .asking_price_wrap .royalty_info dt {
	padding:0.3rem 0.6rem;
	background-color: #fff;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	display:flex;
	align-items:center;
}
#pub_cost_box .estimate .asking_price_wrap .royalty_info dt label {
	max-width:50%;
	font-size: 0.9rem;
	color: #424242;
}
#pub_cost_box .estimate .asking_price_wrap .royalty_info dt span { margin-left:auto; }

#pub_cost_box .payment dt {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
#pub_cost_box .payment dt:not(:first-of-type) { margin-top:0.25rem; }
#pub_cost_box .payment dt p { color:#616161; }
#pub_cost_box .payment dt span b {
	font-size:1.1rem;
	color:#1b1b1b;
	font-weight:500;
}
#pub_cost_box .payment dt strong {
	font-size:1.1rem;
	color:#1b1b1b;
	font-weight:500;
}
#pub_cost_box .payment dt .delivery_free {
	font-size:1rem;
	color:#f20000;
}
#pub_cost_box .delivery_fee_wrap .calc_loader {
	width:25px;
	height:25px;
	border-radius:50%;
	background: 
		radial-gradient(farthest-side,#AAAAAA 94%,#0000) top/4px 4px no-repeat,
		conic-gradient(#0000 30%,#AAAAAA);
		-webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 4px),#000 0);
	animation:s3 1s infinite linear;
}
@keyframes s3{ 
  100%{transform: rotate(1turn)}
}

#pub_cost_box .delivery_add_fee ul {
	padding:5px 10px;
	background-color:#fafafa;
	border-radius:5px;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:center;
}
#pub_cost_box .delivery_add_fee li {
	width:100%;
	padding:0;
	background-color:transparent;
	border:0;
	border-radius:0;
	display:flex;
	align-items:baseline;
}
#pub_cost_box .delivery_add_fee span {
	font-size:0.8rem;
	color:#616161;
}
#pub_cost_box .delivery_add_fee b {
	font-size:0.8rem;
	color:#1b1b1b;
	font-weight:normal;
	margin-left:auto;
}

#pub_cost_box .btn_wrap {
	margin-top:1rem;
	display:flex;
	gap:0.5rem;
	align-items:center;
}
#pub_cost_box .btn_wrap span,
#pub_cost_box .btn_wrap a,
#pub_cost_box .btn_wrap button {
	width:50%;
	max-width:170px;
	height:45px;
	font-size:1rem;
	color:#fff;
	line-height:45px;
	background-color:transparent;
	border:0;
	border-radius:5px;
	transition:all 0.25s ease-in-out;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	text-align: center;
	cursor:pointer;
}
#pub_cost_box .btn_wrap span:hover,
#pub_cost_box .btn_wrap a:hover,
#pub_cost_box .btn_wrap button:hover { box-shadow:inset 0 0 0 1px rgba(0,0,0, 0.3); }
#pub_cost_box .btn_wrap span.prev_step { padding-right:1rem; background-color:#aaa; }
#pub_cost_box .btn_wrap span.next_step { margin-left:auto; padding-left:1rem; background-color:#e60011; }
#pub_cost_box .btn_wrap span.login_step { margin-left:auto; background-color:#183153; display:none; }
#pub_cost_box .btn_wrap span.login_step:hover { background-color: #001c40; }
#pub_cost_box .btn_wrap a.estimate_print { padding-right:1rem; background-color:#546f7a; }
#pub_cost_box .btn_wrap span i,
#pub_cost_box .btn_wrap a i,
#pub_cost_box .btn_wrap button i {
	margin:0 0.5rem;
	display:inline-block;
}
#pub_cost_box .login_info {
	font-size: 1rem;
	color: #000;
	font-weight: 600;
	margin-top: 1rem;
	text-align:center;
	display:none;
}

#pub_cost_box .pay_method {
	margin-top:2rem;
	padding:1rem;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:10px;
}
#pub_cost_box .pay_method h2 {
	font-family:"Freesentation";
	font-size:1.1rem;
	color:#1b1b1b;
	font-weight:500;
}

#pub_cost_box .pay_method_btn {
	width:calc(100% + 0.5rem);
	margin-top:0.3rem;
	margin-left:-0.25rem;
	display:flex;
	flex-wrap:wrap;
}
#pub_cost_box .pay_method_btn label {
	width:50%;
	padding:0.25rem;
}
#pub_cost_box .pay_method_btn label span {
	width:100%;
	font-size:1rem;
	color:#1b1b1b;
	font-weight:400;
	padding:0.8rem 1rem 0.8rem 3rem;
	background-color:#fafafa;
	background-size:auto 24px;
	background-position:0.8rem 50%;
	background-repeat:no-repeat;
	border:1px solid #eaeaea;
	border-radius:5px;
	display:block;
	cursor:pointer;
}
#pub_cost_box .pay_method_btn label:nth-of-type(1) span { background-image:url("img/pay_bank.svg"); }
#pub_cost_box .pay_method_btn label:nth-of-type(2) span { background-image:url("img/pay_account_transfer.svg"); }
#pub_cost_box .pay_method_btn label:nth-of-type(3) span { background-image:url("img/pay_mobile.svg"); }
#pub_cost_box .pay_method_btn label:nth-of-type(4) span { background-image:url("img/pay_credit_card.svg"); }
#pub_cost_box .pay_method_btn label input[type="radio"]:checked + span {
	background-color:#fff;
	border-color:#ff158a;
	box-shadow:inset 0 0 0 1px #ff158a;
}
#pub_cost_box .cost_settlement {
	width:100%;
	height:50px;
	font-size:1.1rem;
	color:#fff;
	font-weight:600;
	line-height:50px;
	margin-top:1rem;
	background-color:#e60011;
	border:0;
	border-radius:5px;
	transition:all 0.25s ease-in-out;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
#pub_cost_box .cost_settlement:hover { box-shadow:inset 0 0 0 1px rgba(0,0,0, 0.3); }
#pub_cost_box .cost_settlement i {
	margin:0 0.5rem;
	display:inline-block;
}

/* 무통장 입금 : 입금자명 입력폼 */
#pub_cost_box #settle_bank {
	width:100%;
	margin-top:0.5rem;
	background-color:#fafafa;
	border:1px solid #ccc;
	border-radius:5px;
}
#pub_cost_box #settle_bank .bank_account_info {
	font-size:0.96rem;
	color:#1b1b1b;
	font-weight:600;
	padding:0.5rem;
	border-bottom:1px solid #eaeaea;
	display:block;
}
#pub_cost_box #settle_bank article {
	margin:0;
	padding:0.5rem;
	background-color:transparent;
	border:0;
	border-radius:0;
	display:flex;
	align-items:center;
}
#pub_cost_box #settle_bank article label {
	width:auto;
	min-width:60px;
	font-size:0.9rem;
	color:#1b1b1b;
	font-weight:400;
}
#pub_cost_box #settle_bank article .od_deposit_name {
	width:100%;
	font-size:0.9rem;
	color:#1b1b1b;
	font-weight:400;
	line-height:35px;
	margin-left:0.5rem;
	padding:0 0.6rem;
	background-color:#fff;
	border:1px solid rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	border-radius:3px;
	box-shadow:none;
}

/* 배송비 선택 */
#delivery_pay_option {
	margin-top:1rem;
	display:flex;
	align-items:center;
}
#delivery_pay_option .delivery_pay_select {
	margin-left:2rem;
	display:flex;
	gap:1rem;
	align-items:center;
}

/* 계산서 신청 */
#bank_tex_invoice { margin-top:1rem; }
#bank_tex_invoice .invoice_select {
	margin-top:0.5rem;
	padding:0.6rem;
	border:1px solid #ccc;
	border-radius:5px;
}
#bank_tex_invoice .invoice_select input[type="radio"] + label { font-size:0.9rem; }
#bank_tex_invoice .invoice_select input[type="radio"] + label span { margin-right:10px; }
#bank_tex_invoice .receipt_cash,
#bank_tex_invoice .receipt_tax { margin-top:0.25rem; }
#bank_tex_invoice .invoice_select article {
	margin-top:0.5rem;
	padding:0.5rem; 
	background-color:#fafafa;
	border:1px solid #eaeaea;
	border-radius:3px;
}
#bank_tex_invoice .invoice_select article span {
	font-size:0.9rem;
	color:#1b1b1b;
	font-weight:400;
	display:block;
}
#bank_tex_invoice .invoice_select article input {
	width:100%;
	font-size:0.9rem;
	color:#1b1b1b;
	font-weight:400;
	line-height:35px;
	margin-top:0.5rem;
	padding:0 0.6rem;
	background-color:#fff;
	border:1px solid rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	border-radius:3px;
	box-shadow:none;
}

#pub_cost_box .pub_info {
	margin-top:2rem;
	background-color:#fafafa;
	border:1px soid #ccc;
	border-radius:10px;
	overflow:hidden;
}
#pub_cost_box .pub_info h2 {
	font-family:"Freesentation";
	font-size:1.1rem;
	color:#1b1b1b;
	font-weight:500;
	padding:0.6rem;
	background-color:#eaeaea;
}
#pub_cost_box .pub_info > ol {
	padding:0.5rem 1rem 1rem 1rem;
	background-color:transparent;
	border:0;
}
#pub_cost_box .pub_info > ol li {
	font-size:0.9rem;
	color:#616161;
	font-weight:400;
	word-break:keep-all;
	margin:0.5rem 0 0 1rem;
	list-style-type:disc;
}
#pub_cost_box .pub_info > ol li a {
	color:#f31589;
	font-weight:500;
}
#pub_cost_box .pub_info > ol li i {
	font-size:1rem;
	color:#000;
	vertical-align:middle;
}
#pub_cost_box .pub_info > ol li u {
	color:#000;
	font-weight:500;
}

/*
+----------------------------------------------------------+
+           Mobile Device Less than 768px          +
+----------------------------------------------------------+
*/
@media all and (max-width:768px) {

}